---
#description_paragraphs: 3
#description: |-
#  override description from CPAN
#summary: override summary from CPAN
#no_testing: broken upstream
#sources:
#  - source1
#  - source2
patches:
  XML-Parser-2.40.diff:
#  foo.patch: -p1
#  bar.patch:
preamble: |-
  BuildRequires:  libexpat-devel
post_prep: |-
  chmod 644 samples/{canonical,xml*}
#post_build: |-
# rm unused.files
#post_install: |-
# sed on %{name}.files
#license: SUSE-NonFree
#skip_noarch: 1
#custom_build: |-
#./Build build flags=%{?_smp_mflags} --myflag
#custom_test: |-
#startserver && make test
#ignore_requires: Bizarre::Module
